
/********************** Elements **********************/

body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, sans-serif;
	font-size: 9.6pt;
	color: #444;
	background-color: #F0F5FA;
}

a {
	text-decoration: none;
	color: #21759b;
}

a:hover {
	text-decoration: none;
	color: #d54e21;
}

abbr {
	border-bottom: 1px dashed;
}

abbr:hover {
	cursor: help;
}

p {
	margin: 1em 0;
	line-height: 1.5em;
}

.spaced {
	margin: 1em 0;
}

ol, ul {
	margin: 1em 0;
}

li {
	line-height: 1.5em;
}

ul li {
	list-style-type: square;
}

li p {
	padding: 0;
	margin: 0;
	display: inline;
}

table {
	border: none;
}

form {
	margin: 0;
	padding: 0;
}

blockquote {
	font-style: italic;
}


/********************** Stucture **********************/

#header {
	width: 100%;
	background-color: #F0F5FA;
	border-bottom: 1px solid #BCCEDA;
	text-align: center;
}

#dashboard {
	padding: 0.4em 0;
}

#debug {
	color: red;
	position: absolute;
	right: 0.2em;
	top: 0.2em;
}

#loginhotspot {
	position: absolute;
	left: 0;
	top: 0;
	width: 40px;
	height: 40px;
}

#page {
	width: 100%;
	background-color: white;
	padding: 1em 0 2em 0;
}

#footer {
	width: 100%;
	text-align: center;
	padding: 0.5em 0;
	font-size: 1em;
	border-top: 1px solid #dfdfdf;
}

.wrapper {
	max-width: 760px;
	margin: 0 auto;
	padding: 0.4em 1em;
	clear: both;
}

#top {
	height: 0;
}

.head-name {
	color: #000;
	font-family: "Times New Roman",Times,serif;
	font-size: 3em;
	text-shadow: 1px 1px 1px #808080;
}

.head-details {
	position: relative;
	top: -0.5em;
}

.menu {
	font-size: 1.2em;
	line-height: 1.4em;
}

/********************** Common **********************/

a.external {
	background: url("../images/external.png") center right no-repeat;
	padding-right: 13px;
}

img {
	border: none;
}

.framed {
	border: 1px solid #dfdfdf;
	text-decoration: none;
}

.center {
	text-align: center;
}

.text-right {
	text-align: right;
}

.italic {
	font-style: italic;
}

.nowrap {
	white-space: nowrap;
}

.inline {
	display: inline;
}

.monospace {
	font-family: monospace;
}

.todo {
	color: #ff0000;
	border-left: 0.4em solid #ff0000;
	padding-left: 1em;
}

.bold {
	font-weight: bold;
}

.submit {
	font-size: 1.2em;
}

.submit-big {
	font-size: 1.3em;
}

.submit-small {
	font-size: 0.9em;
}


/********************** Generic Tables **********************/

.table-center {
	width: auto;
	margin: 0 auto;
}

.table-spaced td, .table-spaced th {
	padding: 0.2em 0.4em;
}

.table-spaced-horiz td, .table-spaced-horiz th {
	padding: 0 0.4em;
}

.table-no-space td, .table-no-space th {
	padding: 0;
	margin: 0;
}

table th {
	text-align: left;
}


/********************** Pretty Table **********************/

.prettytable {
    margin-top: 1em;
	margin-bottom: 1em;
    background: #f9f9f9;
    border: 1px #bbb solid;
    border-collapse: collapse;
}

.prettytable th, .prettytable td {
    border: 1px #bbb solid;
    padding: 0.2em 0.4em;
}

.prettytable th {
    background: #f2f2f2;
    text-align: center;
}

.prettytable caption {
    font-weight: bold;
}


/********************** Features **********************/

.table-features {
	border: 1px solid lightgray;
	border-radius: 10px;
	padding: 10px;
}

.table-features td, .table-features th {
	padding: 2px 10px;
}

.features-head-line {
	border-top: 1px solid lightgray;
}

.features-category {
	padding-top: 1em;
	font-size: 1.2em;
	border-bottom: 1px dashed lightgray;
}


/********************** Payments **********************/

.table-payment {
	border: 1px solid lightgray;
	border-radius: 10px;
	padding: 10px;
}

.table-payment td, .table-payment th {
	padding: 0px 10px;
}

.table-payment td.break-line {
	padding-top: 10px;
}

.table-payments {
	border-spacing: 2em 0;
}

.table-payments td {
	text-align: center;
	vertical-align: bottom;
}

.table-payments .payment-brand {
	font-size: larger;
}

/********************** Grid Table **********************/

.table-grid {
	width: 100%;
}

.table-grid-cell {
	width: 49%;
	padding: 0 1em;
	vertical-align: top;
	border-radius: 10px;
	background-color: #FBFBFB;
	border: 1px solid #DDD;
	box-shadow: 0px 0px 5px #DFEAF4;
}

.table-grid-cell-hl {
	border-color: #BCCEDA !important;
	border-width: 1px;
}

.table-grid-cell-hl-1 {
	border-color: #93C1FA !important; /* blue */
	border-width: 2px;
}

.table-grid-cell-hl-2 {
	border-color: #96DE80 !important; /* green */
	border-width: 2px;
}

.table-grid-cell-hl-3 {
	border-color: #FFD076 !important; /* orange */
	border-width: 2px;
}

/********************** Snippets **********************/

.snippet-news-headline {
	font-size: 1.2em;
}

.snippet-news-content {
	font-size: 0.9em;
}

/********************** Size and Align **********************/

.long {
	width: 400px;
}

.medium {
	width: 200px;
}

.short {
	width: 100px;
}

.veryshort {
	width: 50px;
}

.field-date {
	width: 80px;
}

.clear {
	clear: both;
}

.margin {
	margin: 1em;
}

.margin-h {
	margin-top: 1em;
	margin-bottom: 1em;
}

.v-top {
	vertical-align: top;
}

.padding {
	padding: 1em;
}


/********************** Headings **********************/

h1, .title {
	color: #000;
	font-size: 2em;
	border-bottom: 1px solid #dfdfdf;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding-bottom: 0.1em;
	font-weight: normal;
	clear: both;
}

h2, .section {
	color: #000;
	font-size: 1.5em;
	border-bottom: 1px solid #dfdfdf;
	margin-top: 0.8em;
	margin-bottom: 0.5em;
	padding: 0.2em 0;
	font-weight: normal;
	clear: both;
}

h3, .subsection {
	color: #000;
	font-size: 1.2em;
	border-bottom: 1px dotted #dfdfdf;
	font-weight: normal;
	margin: 0;
	padding-top: 0.2em;
	padding-bottom: 0;
	clear: both;
}

#greeting {
	margin-top: 1em;
	font-size: 1.8em;
}

.heading-highlight {
	background-color: #F0F5FA;
}

.heading-link {
	float: right;
	font-size: 0.6em;
}

.heading-buttons {
	float: right;
	position: relative;
	top: -5px;
}

/********************** Quotes **********************/

.quote {
	color: #05a;
	font-size: 1.4em;
	margin: 1em 3em;
	font-family: "Times New Roman",Times,serif;
	font-style: italic;
	text-align: center;
}

.quote-text {
}

.quote-author {
	font-size: 0.8em;
}



/********************** Messages, Hints, Errors **********************/

.error {
	color: red;
	font-weight: bold;
	text-align: center;
	margin: 1em;
}

.error-details {
	margin: 10px auto;
	border: 1px solid #ccc;
	background-color: #eee;
	text-align: left;
	white-space: pre;
	max-width: 600px;
	max-height: 200px;
	overflow: auto;
}

.message-box-good {
	background: #99ccff;
	border: 1px solid #0066ff;
	border-radius: 5px;
	font-weight: bold;
	text-align: center;
	margin: 1em 0;
	padding: 0.2em;
}

.message-box-warn {
	background: #ffff99;
	border: 1px solid #ffcc00;
	border-radius: 5px;
	font-weight: bold;
	text-align: center;
	margin: 1em 0;
	padding: 0.2em;
}

.message {
	font-weight: bold;
	text-align: center;
	margin: 1em 0;
}

.message-light {
	text-align: center;
	margin: 1em;
}

.warning {
	color: red;
	font-weight: bold;
}

.warning-light {
	color: red;
}

.warning-small {
	color: red;
	font-weight: bold;
	font-size: smaller;
}

.highlight-diff-a {
	color: blue;
	font-weight: bold;
}

.highlight-diff-b {
	color: red;
	font-weight: bold;
}

.hint {
	font-size: smaller;
	color: gray;
}

.good {
	color: green;
}

.bad {
	color: red;
}

.emphasize {
	font-style: italic;
}

.dimmed {
	color: gray;
}


/********************** ?????? **********************/

.photo {
	float: left;
	margin-right: 2em;
	margin-bottom: 0.5em;
}

.photo-right {
	float: right;
	margin-left: 2em;
	margin-bottom: 0.5em;
}

.gotop {
	float: right;
	clear: right;
}

.box {
	background-color: #F9F9F9;
	border: 2px solid #DFEAF4;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.box-light {
	background-color: #F9F9F9;
	border: 1px solid #DFEAF4;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.award {
	display: inline-block;
	text-align: center;
	margin: 1em;
	width: 120px;
}

.award img {
	max-width: 100%;
    opacity: 0.7;
    filter: alpha(opacity=70); /* IE */
}

.award img:hover {
    opacity: 1.0;
    filter: alpha(opacity=100); /* IE */
}

.console {
	width: 600px;
	overflow: auto;
	background-color: #F9F9F9;
	padding: 0.75em;
	margin: 0;
}

.codebox {
	margin: 0.75em 1em;
	padding: 0;
}

.codebox, .codebox code {
	background-color: #F9F9F9;
}

.codebox pre {
	overflow-y:hidden;
	overflow: auto;
	width: 100%;
	direction: ltr;
	text-align: left;
}

.codebox pre code {
	display: block;
	padding: 0.75em;
	white-space: pre;
}

.codebox pre.vscroll {
	height: 32em;
	overflow: auto;
	overflow-y: auto;
}

.download
{
	display: inline-block;
	text-align: center;
	margin: 0.2em;
}

.download a
{
	padding: 0.8em;
	display: block;
	background-color: #F9F9F9;
	border: 2px solid #DFEAF4;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.download a:hover {
	background-color: #DFEAF4;
}

.downloads-column {
	vertical-align: top;
	white-space: nowrap;
	padding-right: 30px;
}

.product-name {
	font-size: 1.5em;
}

.product-links {
	font-size: 1.1em;
	line-height: 1.8em;
	padding-top: 1em;
	padding-left: 1em;
	vertical-align: top;
}

.tool-name {
	font-size: 1.3em;
}

.icon {
	float: left;
	display: block;
	margin-right: 1em;
}

.icon-spaced {
	margin-bottom: 1em;
}

.screenshot
{
	float: left;
	display: block;
	margin-right: 0.2em;
}

.screenshot a, .icon a
{
	padding: 8px;
	display: block;
}

.screenshot a:hover, .icon a:hover {
	padding: 4px;
	border: 4px solid #DFEAF4;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.clickable, .clickable:hover {
	cursor: pointer;
}

.link {
	padding: 10px;
	display: inline-block;
}

.link:hover {
	padding: 6px;
	border: 4px solid #DFEAF4;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.admin-link-list {
	font-size: larger;
	margin-right: 1em;
}

.sqashed-content-wide {
	margin-left: 30px;
	margin-right: 30px;
}

.sqashed-content {
	margin-left: 60px;
	margin-right: 60px;
}

.sqashed-content-narrow {
	margin-left: 80px;
	margin-right: 80px;
}

.contained * {
	max-width: 100%;
}

.donors {
	border-collapse: collapse;
	border: 2px solid gray;
}

.donors td {
	border: 1px solid gray;
	padding: 4px;
}

.posts-list {
	font-size: 0.9em;
	padding-left: 20px;
}

.downloading {
	text-align: center;
	font-size: larger;
	margin-top: 40px;
	margin-bottom: 40px;
}
